Bug 211330 - abcMIDI: FE5->FE6 upgrade EVR problem
abcMIDI: FE5->FE6 upgrade EVR problem
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: abcMIDI (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-18 14:29 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-21 08:33:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-10-18 14:29:40 EDT
https://www.redhat.com/archives/fedora-extras-list/2006-October/msg00462.html

    abcMIDI
      FE5 > FE6 (0:20061015-1.1.fc5 > 0:20061015-1.fc6)

Don't do X%{?dist} -> X.Y%{?dist}, do X%{?dist} -> X%{?dist}.Y instead if you 
want to bump older distro versions only.  More info:
http://fedoraproject.org/wiki/Packaging/NamingGuidelines#DistBump
Comment 1 Gérard Milmeister 2006-10-21 08:33:07 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.